/************************************************************************************************
 * index
 * 共通Style
 * 共通部品
 * 全体構成
 * ヘッダー
 * フッター
 *
 ***********************************************************************************************/

/*
 * 汎用Style
 */

* {
    word-wrap: break-word;
    touch-action: manipulation;
    line-height: 1.5;
}

body {
    font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

h1 {
    font-size: 16px;
    width: 100%;
    color: black;
    border-bottom: 3px double gray;
    margin-bottom: 10px;
}

h2
{
    font-size: 16px;
    width: 100%;
    color: black;
    border-bottom: 3px double gray;
    margin-bottom: 10px;
}

.msg
{
    font-size: 16px;
    line-height: 18px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table td {
    word-break: break-all;
}

input[type='text'].date
{
    text-align: center;
    width: 120px;
}
.center { text-align: center; }
.left   { text-align: left; }
.right  { text-align: right; }
.top    { vertical-align: top; }
.middle { vertical-align: middle; }
.bottom { vertical-align: bottom; }
.break-all { word-break: break-all; }

/*
 * 共通部位
 */
.css-form-ul
{
    font-size: 0;
}

.css-form-ul .ttl
{
    display: inline-block;
    width: 100%;
    font-size: 16px;
    padding: 5px 10px;
}

.css-form-ul .val
{
    display: inline-block;
    width: 100%;
    font-size: 16px;
    padding: 5px 20px;
}

.css-form-ul .txt
{
    display: inline-block;
    width: 100%;
    font-size: 16px;
    padding: 5px;
}

.css-form-ul .btn01
{
    display: inline-block;
    width: 100%;
    font-size: 16px;
    text-align: center;
}

.css-form-ul .btn02
{
    display: inline-block;
    width: 50%;
    font-size: 16px;
    text-align: center;
}

button.submit
{
    display: inline-block;
    min-width: 100px;
    text-align: center;
    background-color: green;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

button.cancel
{
    display: inline-block;
    min-width: 100px;
    text-align: center;
    background-color: red;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

button.draft
{
    display: inline-block;
    min-width: 100px;
    text-align: center;
    background-color: orange;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

button.button
{
    display: inline-block;
    min-width: 100px;
    text-align: center;
    background-color: gray;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

.btn-like
{
    display: inline-block;
    font-size: 32px;
    text-align: left;
    padding: 0;
    color: orange;
    cursor: pointer;
}
.btn-like::before
{
    display: inline-block;
    content: "☆";
    padding: 0;
    font-size: 32px;
    cursor: pointer;
}

.btn-like.active
{
    display: inline-block;
    font-size: 32px;
    text-align: left;
    padding: 0;
    color: orange;
    cursor: pointer;
}
.btn-like.active::before
{
    display: inline-block;
    content: "★";
    padding: 0;
    font-size: 32px;
    cursor: pointer;
}

.result-header
{
    margin: 20px 0;
}

.css-rows
{
    display: inline-block;
    vertical-align: bottom;
    text-align: left;
    width: 50%;
}

.css-sort
{
    display: inline-block;
    vertical-align: bottom;
    text-align: right;
    width: 50%;
}

.css-guide
{
    font-size: 16px;
    color: gray;
    line-height: 18px;
}

.css-pager
{
    margin: 10px 0 20px;
    width: 100%;
    text-align: center;
}

.css-pager .page
{
    display: inline-block;
    text-align: center;
    line-height: 40px;
    width: 40px;
    height: 40px;
    margin: 5px;
    color: green;
    border: 1px solid green;
    cursor: pointer;
    padding-top: 2px;
}

.css-pager .page:hover
{
    padding-top: 0;
    border-top: orange 3px solid;
}

.css-pager .page.active
{
    border: 1px solid green;
    background-color: green;
    color: white;
}

.css-pager .page.active:hover
{
    padding-top: 2px;
    border: 1px solid green;
}

.css-alerts-box
{
    padding: 5px;
    line-height: 24px;;
    color: red;;
}

.css-td.right .data
{
    width: 100px;
}

.edit-table {
    width: 100%;
    min-width: 600px;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 16px;
}

.edit-table .ttl {
    width: 300px;
    text-align: left;
    padding: 10px 0;
    padding-left: 10px;
    background-color: #699767;
    color: white;
    border: 1px solid gray;
}

.edit-table .val {
    text-align: left;
    padding: 10px 0;
    padding-left: 10px;
    border: 1px solid black;
}

.edit-table .val02 {
    text-align: left;
    padding: 10px 0;
    padding-left: 10px;
    border: 1px solid black;
    border-right: none;
}

.edit-table .link {
    width: 120px;
    text-align: right;
    padding: 10px 0;
    padding-right: 10px;
    border: 1px solid black;
    border-left: none;
}

.edit-table td
{
    padding: 10px;
    border: 1px solid gray;
}


.filter-table
{
    left: 0;
    right: 0;
    margin: auto;
    font-size: 16px;
}

.filter-table .ttl
{
    font-weight: bold;
}

.filter-table td
, .filter-table td
{
    text-align: left;
    padding: 10px;
}

/*
 * 全体構成
 */

.css-background
{
    min-width: 375px;
    height: 100vh;
}

.css-body
{
    border-top: 3px double gray;
    padding: 20px 10px;
    min-height: calc(100vh - 20px - 160px - 215px - 15px - 40px);
}

.css-contents
{
    max-width: 1024px;
    margin: auto;
}

@media screen and (max-width: 834px)
{
    .css-contents
    {
        padding-bottom: 25px;
    }

}

/*
 * ヘッダー
 */

.css-secure-header
{
    width: 100%;
    height: 20px;
    background-color: #14390D;
    position: relative;
}

.css-secure-header .secure-menu
{
    width: 100%;
    height: 20px;
    background-color: #14390D;
    border-bottom: 3px double gray;
    position: fixed;
    top: 0;
    z-index: 1000;
}

.css-secure-header .secure-links
{
    max-width: 1024px;
    line-height: 20px;
    font-size: 13px;
    color: white;
    margin: auto;
    padding: 0 5px;
    box-sizing: border-box;
}

.css-secure-header .secure-links .name
{
    font-size: 13px;
    color: white;
    max-width: 200px;
}

.css-secure-header .secure-links .link
{
    font-size: 13px;
    color: white;
    text-decoration: none;
}

.css-header
{
    max-width: 1024px;
    margin: 0 auto;
    height: 140px;
    padding: 10px 10px;
}

.css-header .logo
{
    display: inline-block;
    vertical-align: middle;
    width: 30%;
    text-align: left;
}

.css-header .menu
{
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    text-align: right;
}

.css-header .links
{
    text-align: right;
}

.css-header .links .btn
{
    width:   60px;
    height:  60px;
    vertical-align: top;
    background-color: white;
    color: black;
    cursor: pointer;
    border-radius: 40px;
    border: solid 1px black;
    position: relative;
    margin: 0 10px 24px;
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
}

.css-header .links .btn .subttl
{
    position: absolute;
    left: -10px;
    right: -10px;
    bottom: -20px;
    font-size: 13px;
    text-align: center;
    font-weight: bold;
    color: #14390D;
}

.css-header .links .cart
{
    background-image: url('/public/img/yos/menu02.png');
}

.css-header .links .news
{
    background-image: url('/public/img/yos/menu04.png');
}

.css-header .links .search
{
    background-image: url('/public/img/yos/menu10.png');
}

.css-header .links .history
{
    background-image: url('/public/img/yos/menu07.png');
}

.css-header .links .mypage
{
    background-image: url('/public/img/yos/menu03.png');
}

.css-header .links .logout
{
    background-image: url('/public/img/yos/menu01.png');
}

@media screen and (max-width: 834px)
{
    .css-header
    {
        height: auto;
    }

    .css-header .logo
    {
        display: block;
        width: 100%;
        text-align: center;
    }

    .css-header .menu
    {
        display: block;
        width: 100%;
        text-align: center;
    }

    .css-header .links .btn
    {
        width: 40px;
        height: 40px;
        background-size: 30px;
        margin: 0 6px 24px;
    }

    .css-header .links .btn .subttl
    {
        font-size: 10px;
    }

}


/*
 * フッター
 */

.css-copyright
{
    width: 100%;
    height: 15px;
    text-align: center;
    background-color: black;
    color: white;
}

.css-footer
{
    width: 100%;
    height: 195px;
    margin: 0 auto;
    background-color: #14390D;
    color: white;
    padding: 10px 0;
}

.css-footer .footer-link-box {
    display: inline-block;
    width: 40%;
    margin: 0 5% 20px;
    vertical-align: top;
}

.css-footer .footer-link-box .category
{
    color: white;
    margin-top: 20px;
    line-height: 24px;
}

.css-footer .footer-link-box .line
{
    line-height: 20px;
    padding-left: 5%;
    padding-bottom: 5px;
}

.css-footer .footer-link-box a
{
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.css-footer .footer-link-box a .blank-mark
{
    padding-left: 24px;
    line-height: 20px;
    background-position: center;
    background-size: 12px;
    background-repeat: no-repeat;
    background-image: url('/public/img/yos/link_01.png');
}

.css-footer .sns-box {
    text-align: right;
}

.css-footer .footer-link-box .sns
{
    height: 64px;
    width:  64px;
    padding-left: 5px;
    background-position: center;
    background-size: 48px;
    background-repeat: no-repeat;
    display: inline-block;
}

.css-footer .footer-link-box .sns01
{
    background-image: url('/public/img/yos/sns_01.png');
}

.css-footer .footer-link-box .sns02
{
    background-image: url('/public/img/yos/sns_02.png');
}

.css-footer .footer-link-box .sns03
{
    background-image: url('/public/img/yos/sns_04.png');
}

.css-footer .footer-link-box .sns04
{
    background-image: url('/public/img/yos/sns_03.png');
}

.css-footer .sns-box .sns-img
{
    height: 48px;
    width:  48px;
    object-fit: cover;
    border-radius: 8px;
    margin-left: 5px;
    vertical-align: middle;
}

/*
 * ログインページ
 */
.css-login
{
    width: 200px;
    left: 0;
    right: 0;
    margin: auto;
    margin-bottom: 25px;
}

.css-login .login-form
{
    font-size: 0;
    margin: 20px 0;
    text-align: center;
}

.css-login .label
{
    line-height: 18px;
}

.css-login .label::before
{
    border-left: 3px solid green;
    content:'';
    padding-left: 3px;
}

.css-login .ttl
{
    font-size: 16px;
    margin-bottom: 5px;
    text-align: left;
}

.css-login .val
{
    font-size: 16px;
    margin-bottom: 5px;
}

/*
 * パスワード再発行ページ
 */

.css-reg
{
    width: 200px;
    left: 0;
    right: 0;
    margin: 25px auto;
}

/*
 * 買い物かご共通
 */
.css-cart .category
{
    font-size: 24px;
    width: 100%;
    color: #14390D;
    font-weight: bold;
    border-bottom: 3px double gray;
    margin-bottom: 10px;
}

.css-request-box
{
    width: 100%;
}

.css-request-box .date
{
    width: 150px;
}

.css-cart .request-date
{
    text-align: center;
    line-height: 18px;
}

.css-cart .warn-date
{
    line-height: 18px;
    color: red;
    margin: 5px 0 20px 0;
}

.css-cart .request-calendar
{
    position: relative;
    width: 100%;
}

.css-cart .css-calendar-body
{
    font-size: 16px;
    display: none;
    width: 350px;
    left: 0;
    margin: 20px auto;
    padding: 10px;
    border: 3px solid black;
    background-color: white;
    position: absolute;
}

.css-right.active .css-calendar-body
{
    display: block;
}

.css-cart .calendar-row
{
    word-break: break-all;
    line-height: 24px;
    font-size: 0;
}

.css-cart .calendar-row .prev,
.css-cart .calendar-row .next,
.css-cart .calendar-row .close
{
    display: inline-block;
    width: 33%;
    font-size: 14px;
    color: blue;
    cursor: pointer;
    text-decoration: underline;
}

.css-cart .calendar-row .close
{
    font-size: 14px;
    color: blue;
    cursor: pointer;
    text-decoration: underline;
    text-align: center;
}

.css-cart .calendar-row .prev
{
    text-align: left;
}
.css-cart .calendar-row .next
{
    text-align: right;
}

.css-cart .calendar-row.active
{
    color: orange;
}

.css-cart .calendar-row .date
{
    display: inline-block;
    width: 120px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.css-cart .calendar-row .time
{
    display: inline-block;
    width: 115px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
}

.css-cart .calendar-row .ttl
{
    border-bottom: 2px double black;
}

.css-cart .order-ul
{
    text-align: right;
    font-size: 0;
    width: 100%;
    line-height: 24px;
    margin: 10px 0;
}

.css-cart .order-ul .ttl
{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    width: 80px;
    padding-right: 10px;
}

.css-cart .order-ul .price
{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    width: 100px;
}

.css-cart .order-ul .btn-minus
{
    display: inline-block;
    width: 48px;
    line-height: 48px;
    text-align: center;
    background-color: orange;
    color: white;
    cursor: pointer;
    border-radius: 50%;
}

.css-cart .order-ul .minus
{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
}

.css-cart .order-ul .minus::before
{
    font-size: 16px;
    content: "－";
}


.css-cart .order-ul .btn-plus
{
    display: inline-block;
    width: 48px;
    line-height: 48px;
    text-align: center;
    background-color: green;
    color: white;
    cursor: pointer;
    border-radius: 50%;
}

.css-cart .order-ul .plus
{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
}

.css-cart .order-ul .plus::before
{
    font-size: 16px;
    content: "＋";
}


.css-cart .order-ul .order
{
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    margin: 0 5px;
}

.css-order .css-cart .order-ul input[type="number"]
{
    width: 48px;
    line-height: 42px;
    min-height: 42px;
    font-size: 18px;
    text-align: center;
}

/* スピンドルボタンを隠す */
.css-order .css-cart .order-ul input[type="number"]::-webkit-outer-spin-button,
.css-order .css-cart .order-ul input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.css-order .css-cart .order-ul input[type="number"] {
  -moz-appearance:textfield;
}
/* スピンドルボタンを隠す END */

.css-order .css-cart .items
{
    display: block;
    width: 100%;
}

.css-order .css-cart .item
{
    font-size: 16px;
    width: 100%;
    padding: 5px 0;
    border-bottom: 2px solid lightgray;
}

.css-cart .info-box .like-box
{
    display: inline-block;
    vertical-align: middle;
    width: 10%;
}

.css-cart .info-box .name-box
{
    display: inline-block;
    vertical-align: middle;
    width: 85%;
}


.css-cart .info-box
{
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    margin: 5px 0;
}

.css-cart .info-box .name
{
    line-height: 24px;
}

.css-cart .order-box
{
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    right: 0;
    margin: auto;
}

.css-cart .promotion-box .ttl
{
    display: inline-block;
    width: 75%;
    vertical-align: middle;
}

.css-cart .promotion-box .date
{
    display: inline-block;
    width: 25%;
    text-align: center;
    vertical-align: middle;
}

/*
 * 注文ページ
 */

/* 注文ページプロモーション */
#cart-promotion
{
    margin: 0 auto 24px auto;
    max-width: 840px;
    box-sizing: border-box;
}

#cart-promotion .css-cart-promotion
{
}

#cart-promotion .css-cart-promotion .css-cart-row
{
    padding: 5px;
    border-top: 1px solid lightgray;
    border-left: 3px double #14390D;
    border-right: 3px double #14390D;
}

#cart-promotion .css-cart-promotion .css-cart-row a
{
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    color: #14390D;
}

#cart-promotion .css-cart-promotion .css-cart-row a::before
{
    content: '▶';
    color: #14390D;
    padding-right: 5px;
}


#cart-promotion .css-cart-promotion .css-cart-row:first-of-type
{
    border-top: 3px double #14390D;
}

#cart-promotion .css-cart-promotion .css-cart-row.head
{
    font-weight: bold;
    background-color: #14390D;
    color: white;
    text-align: center;
}

#cart-promotion .css-cart-promotion .css-cart-row.foot
{
    border-top: 3px double #14390D;
    border-left: none;
    border-right: none;
    text-align: right;
}

#cart-promotion .css-cart-promotion .css-cart-row.foot a
{
    text-decoration: none;
    font-weight: bold;
    font-size: 13px;
    color: #14390D;
    border-bottom: 1px dotted #14390D;
}

/* 注文 */
.css-order
{
    display: table;
    width: 100%;
}

.css-order .css-left
{
    width: 160px;
    background-color: rgba(255,255,255,0.5);
    padding-right: 40px;
    display: table-cell;
    overflow-x: hidden;
    overflow-y: scroll;
    -ms-overflow-style: none; /* IE, Edge 対応 */
    scrollbar-width:    none; /* Firefox 対応 */
}

.css-order .css-left::-webkit-scrollbar
{
    display:none; /* Chrome, Safari 対応 */
}

.css-order .css-left.fixed
{
    top: 10px;
    height: 100%;
    position: fixed;
}

.css-order .css-right
{
    display: table-cell;
    vertical-align: top;
    background-color: white;
}

.css-order .css-right.fixed
{
    padding-left: 210px;
}


.css-order .css-menu
{
    width: 100%;
    margin-bottom: 40px;
}

.css-order .css-list
{
    margin-bottom: 20px;
}

.css-order .css-menu .submit,
.css-order .css-menu .cancel,
.css-order .css-menu .draft
{
    font-size: 16px;
    width: 100%;
    padding: 10px 0;
}

.css-order .css-menu .checkbox
{
    display: none;
}

.css-order .css-menu .checkbox:checked + label
{
    border: 1px solid gray;
    background-color: gray;
    color: white;
}

.css-order .css-menu .ttl
{
    font-size: 18px;
    color: #14390D;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px dotted gray;
}

.css-order .css-menu .label
{
    display: block;
    border: 1px solid gray;
    text-align: center;
    margin: 10px 0 15px;
    line-height: 24px;
    cursor: pointer;
}

.css-order .css-menu .code-page-scroll
{
    display: inline-block;
    cursor: pointer;
    border-bottom: 1px solid gray;
    margin-bottom: 5px;
}

.css-order .css-cart
{
    margin-bottom: 40px;
}

.css-order .css-cart .message textarea
{
    width: 100%;
    height: 200px;
    font-size: 16px;
}

/* 注文完了ページ */
/* 注文履歴詳細ページ */
.css-order-complete
{
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    margin-bottom: 25px;
}

.css-detail
{
    width: 95%;
    max-width: 600px;
    left: 0;
    right: 0;
    margin: auto;
    margin-bottom: 25px;
}


.css-order-complete .css-cart
{
    margin-bottom: 40px;
}

.css-order-complete .ttl01
{
    text-align: center;
    font-size: 24px;
    margin: 36px 0;
}

.css-order-complete .ttl02
{
    text-align: center;
    font-size: 14px;
    margin-bottom: 15px;
}

.css-order-complete .ttl03
{
    text-align: center;
    font-size: 14px;
    margin-bottom: 15px;
}

.css-order-complete .css-button
{
    text-align: center;
}

.css-order-complete .css-button .button
{
    width: 150px;
}

.css-order-complete .css-cart .promotion-box
{
    margin: 10px 0;
}

.css-order-complete .css-summary
{
    width: 80%;
    left: 0;
    right: 0;
    margin: 25px auto 60px;;
}

.css-order-complete .css-detail
{
    margin: 25px auto;
}

.css-order-complete .css-promotion
{
    width: 80%;
    left: 0;
    right: 0;
    margin: auto;
}

/*
 * 検索ページ
 */
.css-filter
{
    width: 100%;
    margin-bottom: 15px;
}

.css-filter .ttl
{
    font-size: 16px;
    text-align: left;
}

.css-filter .val
{
    font-size: 16px;
    text-align: left;
    padding-left: 20px;
}

.css-filter .price
{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    width: 60px;
}

.css-filter .submit
{
    width: 150px;
}

.css-search
{
    text-align: center;
}

#css-search .ttl-wrap
{
    padding: 10px;
    max-width: 840px;
    margin: 10px auto;
    border: 1px solid red;
    box-sizing: border-box;
}

#css-search .ttl-head
{
    color: red;
}

#css-search .ttl01
{
    font-size: 0;
    text-align: left;
    line-height: 1.5;
    color: #14390D;
    font-size: 18px;
    padding: 0 10px;
}

.css-search .rows
{
    color: orange;
    margin-top: 20px;
    text-align: center;
    border-bottom: 1px solid gray;
}

.css-search .rows .strong
{
    font-size: 24px;
}

.css-search .link-design
{
    border-bottom: 1px double green;
    padding: 0 5px;
    cursor: pointer;
    display: inline;
}

.css-search .link-design.active
{
    border-bottom: 3px solid green;
}

.css-search .sort
{
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: right;
}

#css-search .search-icon,
#css-search .search-detail
{
    display: none;
}

.css-search .limit
{
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 20px;
    text-align: right;
}

.css-search .sort-ttl
{
    display: inline;
}

.css-search .limit-ttl
{
    display: inline;
}

.css-search .rows .strong
{
    font-size: 24px;
}

.css-search .search-box .search
{
    font-size: 0;
    width: 100%%;
    left: 0;
    right: 0;
}

.css-search .search-box .name
{
    line-height: 18px;
    font-size: 14px;
    word-break: break-all;
    text-align: left;
}

.css-search .search-box .tag
{
    margin: 2px 4px;
    padding: 3px 5px;
    display: inline-block;
    border-radius: 10px;
    border: 1px solid gray;
    color: gray;
    font-size: 14px;
    text-align: left;
}

.css-search .search-box
{
    display: inline-block;
    width: 300px;
    padding: 10px;
    margin: 10px;
    box-sizing: border-box;
    border: 1px solid #787878;
}

#css-search .css-head
{
    display: block;
    margin-bottom: 20px;
}

#css-search .css-result
{
    display: block;
}

.css-filter .category-box
{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
    margin-right:  10px;
}

.css-filter .price-box
{
    display: inline-block;
    vertical-align: top;
}

.css-filter .keyword-box
{
    display: inline-block;
    vertical-align: top;
}

.css-filter .category-box .ttl,
.css-filter .price-box .ttl,
.css-filter .keyword-box .ttl
{
    margin-bottom: 10px;
}

.css-filter .search-btn
{
    text-align: center;
}

.css-filter .keyword-box .keyword
{
    width: 300px;
}

/*
 * 注文履歴ページ
 */
.css-orders
{
    left: 0;
    right: 0;
    margin: auto;
    margin-bottom: 25px;
}

.css-orders .histories
{
    margin-bottom: 20px;
    border-bottom: 1px solid lightgray;
    padding-bottom: 10px;
}

.css-orders .histories.ttl
{
    margin-bottom: 20px;
    border-bottom: 4px double black;
}

.css-orders .ttl-sp
{
    display: none;
}

.css-orders .number
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 250px
}

.css-orders .date
{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    width: 250px
}

.css-orders .filter-table .date
, .css-orders .filter-table .text
{
    width: 140px
}

.css-orders .filter-table .keyword
{
    width: 310px
}

.css-orders .comment
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-align: center;
    width: 100px;
}

.css-orders .manage
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    text-align: center;
    width: 100px;
}

.css-history .prev_box
, .css-history .next_box
{
    text-align: center;
    display: inline-block;
    width: 50%;
}

.css-history .prev_box a
, .css-history .next_box a
{
    cursor: pointer;
    text-decoration: none;
}

.css-history .prev-icon
{
    height: 32px;
    background-position: center;
    background-size: 24px;
    background-repeat: no-repeat;
    background-image: url('/public/img/yos/prev_01.png');
}

.css-history .next-icon
{
    height: 32px;
    background-position: center;
    background-size: 24px;
    background-repeat: no-repeat;
    background-image: url('/public/img/yos/next_01.png');
}

/*
 * to top
 */
.pageTop {
    position: fixed;
    bottom: 50px;
    right:  20px;
    z-index: 999;
    width:  64px;
    height: 64px;
    display: none;
    border: 2px solid gray;
    border-radius: 50%;
    background-color: white;
    background-position: center;
    background-size: 64px;
    background-repeat: no-repeat;
    background-image: url('/public/img/yos/top_01.png');
    cursor: pointer;
}

.pageTop hover {
    text-decoration: none;
    opacity: 0.7;
}

/*
 * マイページ
 */
.css-mypage .mypage-box
{
    width: 80%;
    left: 0;
    right: 0;
    margin: auto;
    border: 1px solid black;
    border-top: none;
}
.css-mypage .mypage-box:nth-of-type(1)
{
    border-top: 1px solid black;
}

.css-mypage .mypage-box .ttl
{
    display: inline-block;
    background-color: #699767;
    color: white;
    padding: 10px 0;
    width: 25%;
}

.css-mypage .mypage-box .val
{
    display: inline-block;
    background-color: white;
    color: black;
    padding: 10px 0;
    width: 75%;
}

.css-mypage .mypage-box .val02
{
    display: inline-block;
    background-color: white;
    color: black;
    padding: 10px 0;
    width: 60%;
}

.css-mypage .mypage-box .link
{
    display: inline-block;
    background-color: white;
    color: black;
    width: 15%;
}


/*
 * ユーザー検索
 */
.css-users
{
    left: 0;
    right: 0;
    margin: auto;
}

.css-users .css-filter
{
    left: 0;
    right: 0;
    margin: auto;
    width: 300px;
}

.css-users .edit-table
{
    margin-bottom: 40px;
}

.css-users .edit-table .ttl
{
    text-align: center;
}

.css-users .name
{
    width: 500px;
    background-color: white;
    border: 1px solid black;
    text-align: left;
    word-break: break-all;
    padding: 5px 0;
}

.css-users .login
{
    width: 150px;
    text-align: center;
    background-color: white;
    border: 1px solid black;
    padding: 5px 0;
}

.css-users .edit
{
    width: 150px;
    text-align: center;
    background-color: white;
    border: 1px solid black;
    padding: 5px 0;
}

.open-window
{
    text-decoration: underline;
    cursor: pointer;
}

.css-user-cart .edit-table
{
    margin-bottom: 40px;
}

.css-user-cart .edit-table .ttl
{
    text-align: center;
}

.css-user-cart .center
{
    text-align: center;
}

.open-window
{
    text-decoration: underline;
    cursor: pointer;
}

/*
 * プロモーション一覧
 */
.css-promotions .promotion-box
{
    max-width: 1024px;
    left: 0;
    right: 0;
    padding: 30px 10px 0;
    margin:  0 auto 24px;
}

.css-promotions .ttl
{
    display: block;
    background-color: #699767;
    color: white;
    border: 1px solid black;
    padding: 10px 5px;
}

.css-promotions .body,
.css-promotions .pdf
{
    display: block;
    background-color: white;
    color: black;
    border: 1px solid black;
    border-top: 0;
    padding: 10px;
}

.css-promotions .body
{
    line-height: 24px;
}

.css-promotions .pdf
{
    border-top: none;
}

.css-promotions .right
{
    text-align: right;
    display: block;
    background-color: white;
    color: black;
    border: 1px solid black;
    border-top: none;
    padding: 10px;
}

/*
 * プロモーション編集
 */
.css-promotion_edit
{
}

.css-promotion_edit .table
{
    width: 100%;
    display: table;
    font-size: 16px;
    margin-bottom: 20px;
}

.css-promotion_edit .table .ttl
{
    width: 200px;
    background-color: #699767;
    border: 1px solid white;
    padding: 5px 0;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.css-promotion_edit .table .val
{
    padding: 5px 0;
    border: 1px solid black;
}

.css-promotion_edit .table textarea
{
    width: 90%;
    height: 300px;
}

.css-promotion_edit .title
{
    width: 90%;
}

.css-promotion_edit .body
{
}

/*
 * アップロード
 */
.css-upload 
{
    margin-bottom: 30px;
}

.css-upload .table
{
    width: 100%;
    display: table;
    font-size: 16px;
    margin-bottom: 20px;
}

.css-upload .table .ttl
{
    width: 200px;
    background-color: #699767;
    border: 1px solid white;
    padding: 5px 0;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.css-upload .table .val
{
    padding: 5px 0;
    border: 1px solid black;
}

.css-upload .history-table
{
    width: 100%;
    display: table;
    font-size: 16px;
    margin-bottom: 20px;
}

.css-upload .history-table .ttl
{
    background-color: #699767;
    border: 1px solid white;
    padding: 5px 0;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.css-upload .history-table .val
{
    text-align: center;
    padding: 5px 0;
    border: 1px solid black;
    word-break: break-all;
}

.css-upload .history-table .datetime
{
    text-align: center;
    width: 100px;
    border: 1px solid black;
    word-break: break-all;
}

.css-upload .history-table .status
{
    text-align: center;
    width: 100px;
    border: 1px solid black;
    word-break: break-all;
}

.css-upload .history-table .show
{
    width: 100px;
}

/*
 * 注文ダウンロード
 */
.css-download-order 
{
    margin-bottom: 30px;
}

.css-download-order .table
{
    width: 100%;
    display: table;
    font-size: 16px;
    margin-bottom: 20px;
}

.css-download-order .table .ttl
{
    background-color: #699767;
    border: 1px solid black;
    padding: 5px 0;
    text-align: center;
    vertical-align: middle;
    color: white;
}

.css-download-order .table .val
{
    padding: 5px 0;
    border: 1px solid black;
    padding: 5px 0;
    text-align: center;
    word-break: break-all;
}

.css-download-order .table .csv
{
    width: 60px;
    text-align: center;
    padding: 5px 0;
    border: 1px solid black;
}

.css-download-order .table .date
{
    width: 100px;
    text-align: center;
    padding: 5px 0;
    border: 1px solid black;
}

.css-download-order .table .status
{
    width: 100px;
    text-align: center;
    padding: 5px 0;
    border: 1px solid black;
}

.css-yos-modal-bg
{
    z-index: 10;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: rgba(0,0,0,0.75);
}

.css-yos-modal-bg .modal-body
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 400px;
    height: 200px;
    margin: auto;
    background-color: #FFF;
    border: 2px solid #777;
    border-radius: 5px;
    cursor: pointer;
}

.css-yos-modal-bg .message
{
    margin: 20px 0 40px 0;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

.css-yos-modal-bg .title
{
    margin: 10px 0;
    padding-left: 50px;
    font-size: 12px;
}

.css-yos-modal-bg .btns
{
    text-align: center;
    margin: 40px 0 20px 0;
}

.css-yos-modal-bg .submit-btn
{
    width: 100px;
    padding: 0 10px;
}

.css-yos-modal-bg .cancel-btn
{
    width: 100px;
    padding: 0 10px;
}


@media screen and (max-width: 834px)
{

    .css-footer
    {
        height: auto;
    }

    .css-footer .footer-link-box
    {
        display: block;
        display: inline-block;
    }

    .css-footer .footer-link-box {
        display: inline-block;
        width: 100%;
        margin: 5px 0;
    }

    .css-footer .sns-box {
        text-align: center;
    }

    .css-cart .category
    {
        text-align: center;
    }

    .css-order
    {
        display: block;
        width: 100%;
    }

    .css-request-box
    {
        text-align: center;
    }

    .css-cart .css-calendar-body
    {
        right: 0;
        top:0;
    }

    .css-right.active .css-calendar-body
    {
        position: fixed;
        overflow-y: scroll;
    }

    html.active
    {
        overflow: hidden;
    }

    html.active .css-order .css-sp-bg
    {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        cursor: pointer;
    }

    .css-order .css-left
    {
        position: absolute;
        left: -180px;
        margin: auto;
        background-color: white;
        border: 3px solid green;
        padding: 5px;
        padding-top: 20px;
        overflow-x: unset;
        overflow-y: unset;
	z-index: 1000;
    }

    .css-order .css-left.active
    {
        position: fixed;
        left: 0;
        top: 0;
        height: 100%;
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .css-order .css-left.deactive
    {
        display: none;
    }

    .css-order .toggle-btn
    {
        width:  48px;
        height: 48px;
        background-color: rgba(255, 255, 255, 0.8);
        background-size: 32px;
        background-position: center;
        background-repeat: no-repeat;
        background-image: url('/public/img/yos/order-sp-06.png');
        color: white;
    }

    html.active .css-order .toggle-btn
    {
        display: none;
    }

    .css-order .toggle-btn-1
    {
        position: absolute;
    }

    .css-order .toggle-btn-2
    {
        position: fixed;
        top: 10px;
    }

    body.active .css-order .toggle-btn-1,
    body.active .css-order .toggle-btn-2
    {
        display: none;
    }

    .css-order .css-right
    {
        width: 100%;
        min-width: unset;
        padding: 0;
        padding-top: 40px;
        display: block;
        background-color: white;
    }

    .css-order .css-right.fixed
    {
        padding-left: unset;
    }

    .css-cart .info-box
    {
        display: inline-block;
        vertical-align: middle;
        width: 90%;
    }

    .css-cart .order-box
    {
        display: block;
        vertical-align: middle;
        width: 100%;
    }

    .css-cart .nums-box
    {
        display: block;
        width: 100%;
    }

    .css-cart .promotion-box .ttl
    {
        display: inline-block;
        width: 75%;
        vertical-align: middle;
    }

    #order_confirm .css-order .css-left
    {
        display: block;
        position: unset;
        left: unset;
        width: 90%;
        border: none;
        padding-top: 20px;
    }

    .css-cart .promotion-box .date
    {
        display: inline-block;
        width: 25%;
        text-align: center;
        vertical-align: middle;
    }

    .css-order-complete .css-summary
    {
        left: 0;
        right: 0;
        width: unset;
        margin: 25px auto 60px;;
    }

    .css-order-complete .css-cart
    {
        margin-top: 15px;
    }

    .css-order-complete .css-detail
    {
        margin: 25px auto;
    }

    .css-order-complete .css-promotion
    {
        width: unset;
        left: 0;
        right: 0;
        margin: auto;
    }

    .css-order-complete .promotion-box .date
    {
        text-align: left;
        display: block;
        width: 100%;
    }

    .css-order-complete .promotion-box .ttl
    {
        text-align: left;
        padding: 10px;
        display: block;
        width: 100%;
    }

    .css-mypage .mypage-box
    {
        width: 100%;
    }

    .css-mypage .mypage-box .ttl
    {
        display: block;
        width: 100%;
    }

    .css-mypage .mypage-box .val
    {
        display: block;
        width: 100%;
    }

    .css-mypage .mypage-box .val02
    {
        display: block;
        width: unset;
    }

    .css-mypage .mypage-box .link
    {
        display: inline-block;
        text-align: right;
        width: 100%;
        margin-bottom: 10px;
    }

    .css-promotions .promotion-box
    {
        width: 100%;
        left: 0;
        right: 0;
        margin: auto;
        margin-bottom: 24px;
    }

    .css-promotions .date,
    .css-promotions .ttl
    {
        width: unset;
        display: block;
        background-color: #699767;
        color: white;
        padding: 10px 0;
    }

    .css-promotions .right
    {
        text-align: right;
        display: block;
        background-color: white;
        color: black;
        border: 1px solid black;
        border-top: none;
    }

    .css-orders .histories.ttl
    {
        display: none;
    }

    .css-orders .ttl-sp
    {
        display: inline;
    }

    .css-orders .histories
    {
        border-bottom: 1px solid lightgray;
    }

    .css-orders .number
    {
        display: block;
        text-align: left;
        width: 100%;
        padding: 5px 0;
    }

    .css-orders .date
    {
        display: block;
        text-align: left;
        width: 100%;
        padding: 5px 0;
    }

    .css-orders .comment
    {
        display: block;
        text-align: left;
        width: 100%;
        padding: 5px 0;
    }

    .css-orders .manage
    {
        display: block;
        text-align: center;
        width: 100%;
        padding: 5px 0;
    }

    #css-search .css-head
    {
        width: unset;
        left: 0;
        right: 0;
        margin: auto;
        background-color: white;
        border: 1px solid green;
        display: none;
        padding: 5px;
    }

    .css-filter .category-box,
    .css-filter .price-box,
    .css-filter .keyword-box
    {
        display: block;
        margin-bottom: 10px;
    }
    .css-filter .keyword-box .keyword
    {
        width: 90%;
    }


    .css-filter .category-box .ttl,
    .css-filter .price-box .ttl
    {
        display: table-cell;
        width: 20%;
        min-width: 70px;
    }

    .css-filter .category-box .val,
    .css-filter .price-box .val
    {
        display: table-cell;
    }

    #css-search .search-icon
    {
        display: table-cell;
        width:  40px;
        text-align: center;
        vertical-align: middle;
        border: 1px solid green;
        background-color: green;
        color: white;
        cursor: pointer;
        font-size: 13px;
    }

    #css-search .search-detail
    {
        display: table-cell;
        width:  auto;
        height: 40px;
        line-height: 20px;
        font-size: 13px;
        color: green;
        border: 1px solid green;
        text-align: left;
        vertical-align: middle;
    }

    #css-search .css-result
    {
        width: 100%;
        min-width: unset;
    }

    .css-search .sort,
    .css-search .limit
    {
        text-align: center;
    }

    .css-search .sort-ttl,
    .css-search .limit-ttl
    {
        display: block;
        text-align: center;
    }

    .css-search .sort-ttl span,
    .css-search .limit-ttl span
    {
        display: none;
    }

    .css-search .link-design
    {
        border-bottom: 1px double green;
        padding: 5px 10px;
        cursor: pointer;
        display: inline-block;
    }

    .css-search .link-design.active
    {
        border-bottom: 3px solid green;
    }

    .css-secure-header .name
    {
    }

    .css-secure-header .link
    {
        display: inline-block;
        text-decoration: inherit;
        margin-left: 30px;
        color: white;
    }

    .css-secure-header .link:before
    {
    }

}

